$('.doc-content-container .choose-version .active-version').on('click', function () {
            $(this).next().stop().slideToggle(200);
            $(this).parent().hover(function () {}, function () {
                if (!$(this).find('.filter-version').is(':hidden')) {
                    $(this).find('.filter-version').slideUp(100);
                }
            });
});
function changeVersion(id,versionId) {
    var choosenVersion = versionId;
    alert("change click")
    $(this).parent().stop().fadeOut().prev().text();
    window.top.location.href =  '/detail/'+ choosenVersion;
}
$(function(){
        
});

